.dashboard-project-card-new-card {
    height: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.dashboard-project-card-new-shadow {
    border-radius: 10px!important;
    box-shadow: 0 2px 4px rgba(0,0,0,.08), 0 2px 12px rgba(0,0,0,.06)!important;
    transition: 0.2s ease-in;
}

.dashboard-project-card-new-plus {
    font-size: 140px;
    color: #F9BF28;
    margin-bottom: 0;
    font-weight: 500;
    position: relative;
    bottom: 5px;
}

.dashboard-project-card-new-padding {
    padding:20px;
}